API referenceError groups
List error groups
GET
/v1/projects/{project_id}/groupsRequires role member or higher.
Newest last_seen first. A cursor that is not a group of the project is 422.
AuthorizationBearer <token>
A session token from /v1/auth/sign-in/email (CLI, scripts).
In: header
Path Parameters
project_id*string
Query Parameters
cursor?string
Length
1 <= length <= 64limit?integer
Range
1 <= value <= 100status?string
One status or a comma-separated list, e.g. open,regressed.
Match
^(open|resolved|ignored|regressed)(,(open|resolved|ignored|regressed))*$severity?|||
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/projects/string/groups" \ -H "Authorization: Bearer $DLOGIFY_SESSION"{ "data": [ { "classification": { "category": "string", "classified_at": "2019-08-24T14:15:22Z", "reason": "new", "severity": "critical", "severity_confidence": 0, "severity_source": "jev", "transient_probability": 0 }, "created_at": "2019-08-24T14:15:22Z", "event_count": 0, "fatal": true, "fingerprint": "string", "first_seen": "2019-08-24T14:15:22Z", "id": "string", "last_seen": "2019-08-24T14:15:22Z", "level": "error", "message_template": "string", "project_id": "string", "service": "string", "status": "open", "status_changed_at": "2019-08-24T14:15:22Z", "top_frames": [ "string" ] } ], "next_cursor": "string"}